| Home | Libraries | People | FAQ | More

##### field_view::is_date

Returns whether this `field_view` points to a `date` value.

###### Synopsis

    constexpr bool
    is_date() const;

###### Exception safety

No-throw guarantee.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)